Subject: Re: bug#35725: 26.2; Fatal error 11: Segmentation fault; Crash on: (find-file "any.svg")

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 14 May 2019 03:58:04 -0400

Michael Pagan <[email-masked]> writes:

> I re-configured GNU Emacs with the proposed flag, and now: Emacs can
> open SVG files just fine; however, I can’t scale images anymore.  I’d
> rather have the ability to scale images in any buffer, than the
> ability to display SVG files.

Yeah, without the ability to scale images, all the modes that display
images (like eww, image-mode, Gnus) become pretty unusable.

But didn't Emacs get native scaling support recently?  If not, I think
Emacs should default to --with-imagemagick again.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no